@import url('reset.css');

html, body {
	background: #FFF;
	color: #000;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.25em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: serif;
	font-weight: bold;
	font-style: normal;
}

h1 {
	font-size: 2em;
	line-height: 1.25;
}
h2 {
	font-size: 1.625em;
	line-height: 1.15384615;
}
h3 {
	font-size: 1.375em;
	line-height: 1.13636364;
}
h4 {
	font-size: 1.125em;
	line-height: 1.11111111;
}
blockquote {
	font-size: 1.25em;
	line-height: 1.25;
}

@media (min-width: 43.75em) {
	h1 {
		font-size: 2.5em;
		line-height: 1.125;
	}
	h2 {
		font-size: 2em;
		line-height: 1.25;
	}
	h3 {
		font-size: 1.5em;
		line-height: 1.25;
	}
	h4 {
		line-height: 1.22222222;
	}
	blockquote {
		font-size: 1.5em;
		line-height: 1.45833333;
	}
}

@media (min-width: 56.25em) {
	h1 {
		font-size: 3em;
		line-height: 1.05;
	}
	h2 {
		font-size: 2.25em;
		line-height: 1.25;
	}
	h3 {
		font-size: 1.75em;
		line-height: 1.25;
	}
}

img, video {
	max-width: 100%;
	height: auto;
}
a img {
	border: none;
}
a:link {
	cursor: pointer;
	text-decoration: none;
	color: #00C;
}
a:visited {
	color: #088;
}
a:hover {
	text-decoration: underline;
	color: #C08;
}
a:active {
	text-decoration: none;
	color: #800;
}

strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
